Description

per resolution of https:/redmine.ucaiug.org/issues/5319 client check bits must meet the operational condition of the IED.

PIXIT ctl5 to be updated

History

#1 - 11/29/2022 08:23 AM - IEC 61850 TPWG
- Due date changed from 11/15/2022 to 12/13/2022

#2 - 12/01/2022 04:46 AM - Thierry Dufaure
- File Solution to redmine 6172 client check bits must be tested (1dec).docx added

- Triggering Tissue set to 1782

See proposal that verifies that according to tissue resolution "the Clients shall provide a means so that the check conditions are appropriately set.".

#3 - 12/13/2022 08:34 AM - Herbert Falk

- Status changed from In Progress to Resolved

Agreed with the proposed test procedure revision.

Files

Solution to redmine 6172 client check bits must be tested (1dec).docx 21.6 KB 12/01/2022 Thierry Dufaure
